package update-notifier-common 0.154.1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1399874 reported by Neil Oolie on 2014-12-06
54
This bug affects 12 people
Affects Status Importance Assigned to Milestone
update-notifier (Ubuntu)
Undecided
Unassigned

Bug Description

google shows bug#1293770 and 1308375

wubi (ubuntu-14.04-desktop-amd64.iso) clean install.
Responded to language query.
Trying to install ubuntu restricted extras.
Install freezes.
In a terminal "ps ax".
I killed the last item that the install started.
5479 pts/4 SN+ 0:00 /usr/bin/perl -w /usr/bin/debconf-communicate -fnoninteractive update-notifier

error message/bug report came up and here I am.

Killing next line going back in ps ax.
4860 ? S 0:00 /usr/bin/perl -w /usr/bin/debconf-communicate

install completed with
Package operation failed
The installation or removal of a software package failed.

another window opens
Information available
Update information

Data files for some packages could not be downloaded

The following packages requested additional data downloads after package installation, but the data could not be downloaded or could not be processed.

ttf-mscorefonts-installer

This is a permanent failure that leaves these packages unusable on your system. You may need to fix your Internet connection, then remove and reinstall the packages to fix this problem.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: update-notifier-common 0.154.1ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-40.69-generic 3.13.11.10
Uname: Linux 3.13.0-40-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.6
Architecture: amd64
Date: Sat Dec 6 01:24:09 2014
DuplicateSignature: package:update-notifier-common:0.154.1ubuntu1:subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationDate: Installed on 2014-12-05 (0 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
PackageArchitecture: all
SourcePackage: update-notifier
Title: package update-notifier-common 0.154.1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Neil Oolie (noolie-earthling) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in update-notifier (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers